RubyGems Navigation menu

Dependências Reversas para dependabot-bundler Latest version of the following gems require dependabot-bundler

Total de downloads 1.990.339

Desta versão 150

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Nonstandard

Versão Requerida do Ruby: >= 3.1.0

Versão Requerida do RubyGems: >= 3.1.0

Links: